### Method

# Adw TimedAnimationset_value_to

#### Declaration [src]

    void
    adw_timed_animation_set_value_to (
      AdwTimedAnimation* self,
      double value
    )

#### Description [src]

Sets the value `self` will animate to.

The animation will start at `AdwTimedAnimation:value-from` and end at this value.

If `AdwTimedAnimation:reverse` is `TRUE`, the animation will start at this value instead.

Sets property | `Adw.TimedAnimation:value-to`

#### Parameters

`value`

  Type: `double`

  The value to animate to.